#include "stdafx.h"
#include "DJS_Server.h"

int main(int argc, char * argv[])
{
	CDistributedJobService_Server MS;

	// Always in update mode.
	bool bUpdateMode = true;

	/*
	if (argc > 1)
	{
		if (stricmp(argv[1],"update") == 0)
		{
			bUpdateMode = true;
		}
	}
	*/

	if( false == MS.Init(bUpdateMode) )
		return -1;
	MS.Run();
	MS.Done();
	return 0;
}

